from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from .com.sun.star.uno import XInterface

@runtime_checkable
class XDefaultSizeTransmitter(XInterface, Protocol):
    def setDefaultSize(self, aSize100ThMm: Size) -> None: ...
